p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
a:hover {  background-color: #339900; color: #FFFFCC; text-decoration: none}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 32px; font-style: italic; font-weight: bold; color: #336600}
a:link {  color: #33CC00; text-decoration: none}
a:visited {  text-decoration: none}
